IO-Ppoll

Prerequisites

IO-Ppoll declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exporter5.57Exporter-5.70125.71

IO-Ppoll declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::CBuilder0ExtUtils-CBuilder-0.280219125.71
Module::Build0Module-Build-0.4210134.29
Module::Build::Compat0Module-Build-0.4210134.29
Test::More0Test-Simple-1.001006128.57

IO-Ppoll declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::CChecker0ExtUtils-CChecker-0.09125.714285714286
Module::Build0Module-Build-0.4210134.285714285714